body {
	margin-bottom: 4em;
}

.faded {
	color: #808080;
}

.center {
	text-align: center;
}

.colored_link {
	color: #4285f4;
}

.empty_data{
	color: #E8ADAA;
}

.inline_form{
	display: inline-block;
	margin: 0;
	padding: 0;
}


.ROH2 {
	margin: 1em 0 .5em;
	color: #808080;
	font-size:  15px;
}

table {
	padding: 0;
	border-spacing: 0;
    border-collapse: separate;
}

/*td {
	padding: .5em 2em .5em 0;
}*/

.right {
	text-align: right;
}
.center {
	text-align: center;
}

table.data_list_table td {
	padding: 0.5em 0.5em 0.5em 0;
	vertical-align: top;
}

.full_top_border {
	border-top: 1px solid #d8d8d8;
}

.faded_top_border {
	border-top: 1px solid #f8f8f8;
}

.no_top_border {
	border-top: none;
}

td.new_row {
	border-top: 1px solid #eeeeee;
}